<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>
        chart
    </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <div style="background-color:rgb(102, 102, 102);">
        <div class="container">
            <div class="row justify-content-end">
                <div class="col-3" style="color:rgb(255, 255, 255); padding:30; font-size: 30px;">
                    ユーザ名 さん
                </div>
                <div class="col-3">
                    <nav class="pc-nav">
                        <ul>
                            <a href="#" style="color:rgb(156, 47, 47);font-size: 20px;">
                                ログアウト
                            </a>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</head>

<body>
    <form>
        <h1>
            <div class="row justify-content-center" style="padding:30;">
                ユーザー一覧
            </div>
        </h1>
        <div class="row justify-content-end">
            <ul>
                <a href="#">
                    新規登録
                </a>
            </ul>
        </div>
        <div class="container">
            <div class="row">
                <div class="col">
                    ログインID
                </div>
                <div class="col-md-6">
                    <input type="text" style="width:200px;" class="form-control" id="exampleInputId"
                        aria-describedby="idHelp">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    ユーザ名
                </div>
                <div class="col-md-6">
                    <input type="text" style="width:200px;" class="form-control" id="exampleInputId"
                        aria-describedby="idHelp">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    生年月日
                </div>
                <div class="col">
                    <input type="password" class="form-control" id="inputPassword" placeholder="年　/　月　/　日">
                </div>
                <div class="col-md-2">
                    〜
                </div>
                <div class="col">
                    <input type="password" class="form-control" id="inputPassword" placeholder="年　/　月　/　日">
                </div>
            </div>
        </div>
        <div class="row justify-content-end">
            <input type="button" value="    検索    ">
        </div>
        <div class="row justify-content-center">
            <table border="1">
            <tr>
                <th>ログインID</th>
                <th>ユーザ名</th>
                <th>生年月日</th>
                <th>　　　　</th>
            </tr>
            <tr>
                <td>id0001</td>
                <td>田中太郎</td>
                <td>1989年04月26日</td>
                <td>
                    <input type="button" value="詳細" style="background-color:rgb(89, 91, 228);color:rgb(255, 255, 255)" >
                    <input type="button" value="更新" style="background-color:rgb(89, 228, 107);color:rgb(255, 255, 255)">
                    <input type="button" value="削除" style="background-color:rgb(206, 80, 80);color:rgb(255, 255, 255)">
                </td>
            </tr>
            <tr>
                <td>id0002</td>
                <td>佐藤二郎</td>
                <td>2001年11月12日</td>
                <td><input type="button" value="詳細" style="background-color:rgb(89, 91, 228);color:rgb(255, 255, 255)" >
                    <input type="button" value="更新" style="background-color:rgb(89, 228, 107);color:rgb(255, 255, 255)">
                    <input type="button" value="削除" style="background-color:rgb(206, 80, 80);color:rgb(255, 255, 255)">
                </td>
            </tr>
            <tr>
                <td>id0003</td>
                <td>佐川真司</td>
                <td>2000年01月01日</td>
                <td><input type="button" value="詳細" style="background-color:rgb(89, 91, 228);color:rgb(255, 255, 255)" >
                    <input type="button" value="更新" style="background-color:rgb(89, 228, 107);color:rgb(255, 255, 255)">
                    <input type="button" value="削除" style="background-color:rgb(206, 80, 80);color:rgb(255, 255, 255)">
                </td>
            </tr>
            </table>
        </div>
    </form>
</body>

</html>